Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# usb-private.h File Reference

`#include "dmxinputinit.h"`
`#include "inputstr.h"`
`#include "Xos.h"`
`#include <errno.h>`
`#include <linux/input.h>`
`#include "usb-common.h"`

Go to the source code of this file.

## Data Structures
struct | _myPrivate

## Detailed Description

Private header file for USB support. This file provides Linux-specific include files and the definition of the private structure.

See also:
  usb-common.c

  usb-keyboard.c

  usb-mouse.c

  usb-other.c